* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica,
    Arial, sans-serif;
  margin: auto;
  padding: 2rem;
  height: 100vh;
  display: grid;
  grid-template-rows: 2fr 8fr 2fr;
}

.uploader {
  background-color: #ddd;
  padding: 1rem;
  border: 1px solid #ccc;
  margin: 1rem 0;
}

.wheel-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 1rem;
}

.arrow-indicator {
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 25px solid rgb(243, 67, 67);
  transform: translateY(-35%);
}
